H1 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:22px;
	color:#000448;
}
H2 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:20px;
	color:#000448;
}
H3 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:18px;
	color:#000448;
}
H4 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:16px;
	color:#000448;
}
H5 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:14px;
	color:#000448;
}
P {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	color:#010154;
}
HR {
	color:#CCCCCC;
}
BODY {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	color:#010154;
	background-color:#FFFFFF;
}
.blueback {
	background-color: #B7D7EE;
}
BODY.contentmarge {
	margin-left : 20px;
	margin-right : 20px;
}
BODY.leftback {
	background-color: #FFE7B7;
}
.headertop {
	background-color: #FFFFFF;
        padding-right : 10px;
}
.headermiddle {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	color:#FFFFFF;
	background-color:#010154;
	text-transform : uppercase;
	font-weight : bold;
}
.headerbottom {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	background-color: #FDDA82;
	color:#FFFFFF;
	text-align : center;
}
TABLE {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	color:#010154;
	border : none;
}
TABLE.bibliotheek {
	border: thin solid #FDDA82;
	color:#010154;
}
.caps {
	text-transform : uppercase;
}
.resultfields {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	color:#010154;
}
.loginTitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11pt;
	font-weight: bold;
}
TABLE.login {
	background-color: #B7D7EE;
}
.loginText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.advanced  {
    color:#000033;
    background-color:#ffffff; 
    layer-background-color:#ffffff;
    position:absolute; 
    top:10px;
    left:10px; 
    width:400px; 
    height:260px;
    z-index:99; 
    visibility:hidden; 
    border: solid 1px #00005a;
}
